<%@ page contentType="text/html; charset=UTF-8"%><%@ include file="/WEB-INF/jspf/include/taglibs.jsp"%>

<script type="text/javascript">

var contractsQuery = { action: 'Contracts', mid: 'b' };

showBlock( 'customer', 'customer', contractsQuery );
showBlock( 'contracts', 'contracts', contractsQuery );
showBlock( 'subcontracts', 'subcontracts', contractsQuery );

</script>

<bg:pageTitle/>

<div id="contractSwitchResult"></div>

<div id="customer"></div>
<div id="contracts"></div>
<div id="subcontracts"></div>
<a href="?" id="toMainPage"></a>
